body {
   font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
   font-size: 14px;
   margin: 0;
   background-image: url("/images/patent-drawings-background-1920x1680.jpg");
   background-position: 400px 10em;
   background-repeat: no-repeat;
}
h1 {
   background-color: #ddd;
   text-align: center;
   padding: .5em;
   margin: 0 0 1em 0;
   font-size: 2em;
}
p {
   margin: 1em;
   padding: 0;
}
ul {
   margin: 1em;
   padding: 0;
}
li {
   margin: 0 2em;
   padding: .1em;
}
